@charset "UTF-8";
/* CSS Document */

body {
	margin-top: 0px;
	font-size: 75%;
	font-family: Verdana, Arial, Sans-Serif;
	color: #e5e5e5;
	text-align: center;

}
.main {
background-image: url(images/main.jpg);
background-repeat:no-repeat;
width: 1230px;
height: 467px;

}
.content {



}

#content {
margin-top: 30px;
padding-left: 105px;
padding-right: 105px;

}

#fineng {
	font-size: 9px; /* Resets 1em to 10px */
	font-family: Verdana, Arial, Sans-Serif;
	color: #8b8b8b;

}
#navi {
margin-top: 424px;


}
.footer {
	padding-top: 50px;
	font-size: 9px; /* Resets 1em to 10px */
	font-family: Verdana, Arial, Sans-Serif;
	color: #8b8b8b;
	text-align: center;
}
	
h1 {
	color: #eee3c5;
	font-size: 135%;
	font-family:   Verdana, Arial, Sans-Serif;
	margin: 0px;
	}
p2 {
	color: #a1a1a1;
	font-size: 14px;
	font-family:   Verdana, Arial, Sans-Serif;
	margin: 0px;
	}


a {
	color: #eee3c5;
	text-decoration: none;
	}
	
a:hover {
	color: #666666;
	text-decoration: underline;
	}
body { -webkit-text-stroke:1px transparent; }
@media only screen and (max-device-width:480px) {body{-webkit-text-stroke: black;}}


}